.text {
	FONT-SIZE: 80%; COLOR: #000000; TEXT-INDENT: 8px; FONT-FAMILY: verdana, arial, helvetica
}
.HeadlineText {
	LINE-HEIGHT: 1.5em
}
.link {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.linktext {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
:link {
	COLOR: #003399
}
A:visited {
	COLOR: #660099
}
A:hover {
	COLOR: #ff3300
}
A.small {
	FONT-WEIGHT: normal; FONT-SIZE: 95%; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.smallWhite {
	FONT-WEIGHT: normal; FONT-SIZE: 95%; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.storeUserData {
	BEHAVIOR: url(#default#userData)
}
BODY {
	BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica
}
SPAN {
	FONT-FAMILY: verdana,arial,helvetica
}
A {
	FONT-FAMILY: verdana,arial,helvetica
}
H1 {
	FONT-SIZE: 165%; MARGIN: 0px; FONT-FAMILY: verdana,arial,helvetica
}
H2 {
	MARGIN-TOP: 1em; FONT-SIZE: 125%
}
H3 {
	MARGIN-TOP: 0px; FONT-SIZE: 115%; MARGIN-BOTTOM: 1em
}
H4 {
	FONT-SIZE: 100%; MARGIN-BOTTOM: 0px
}
H5 {
	FONT-SIZE: 100%; MARGIN-BOTTOM: 0px
}
H6 {
	FONT-SIZE: 100%; MARGIN-BOTTOM: 0px
}
DIV.clsDocBody {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; WIDTH: 100%; PADDING-TOP: 20px
}
TD {
	FONT-SIZE: 68%
}
TH {
	FONT-SIZE: 68%
}
P {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 1em; LINE-HEIGHT: 1.5em
}
PRE {
	PADDING-RIGHT: 5pt; MARGIN-TOP: 1em; PADDING-LEFT: 5pt; BACKGROUND: #eeeeee; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 5pt; MARGIN-LEFT: 0px; PADDING-TOP: 5pt; WHITE-SPACE: normal; WORD-WRAP: break-word
}
SPAN.db PRE {
	BACKGROUND: #eeeeee; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt
}
SPAN.ci PRE {
	BACKGROUND: #eeeeee; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt
}
SPAN.di PRE {
	BACKGROUND: #eeeeee; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt
}
PRE.clsCode {
	FONT-SIZE: 110%; FONT-FAMILY: 'courier new',courier,serif
}
CODE.clsText {
	FONT-SIZE: 110%; FONT-FAMILY: 'courier new',courier,serif
}
PRE.clsCCCode {
	FONT-SIZE: 120%; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: 'courier new',courier,serif
}
PRE.clsSyntax {
	FONT-SIZE: 100%; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
HR {
	COLOR: #cccccc; HEIGHT: 1px
}
UL {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 25px
}
OL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
UL LI {
	MARGIN-BOTTOM: 0.5em; LIST-STYLE-TYPE: disc
}
UL LI.gray {
	COLOR: #cccccc
}
UL LI LI {
	LIST-STYLE-TYPE: disc
}
OL LI {
	MARGIN-BOTTOM: 0.7em
}
INPUT.clsButton {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; MARGIN-LEFT: 5px; COLOR: #ffffff; BACKGROUND-COLOR: #6699cc
}
P.small {
	FONT-WEIGHT: normal; FONT-SIZE: 95%; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
P.smallWhite {
	FONT-WEIGHT: normal; FONT-SIZE: 95%; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
P.author {
	FONT-WEIGHT: normal; FONT-SIZE: 95%; LINE-HEIGHT: normal; FONT-STYLE: italic; FONT-VARIANT: normal
}
P.NoLeftMar {
	MARGIN-LEFT: -15px
}
P.subtitle {
	FONT-WEIGHT: normal; FONT-SIZE: 95%; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.PageOptionsMNPPart {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #6699cc 3px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 155px; COLOR: #000000; MARGIN-RIGHT: 15px; BORDER-BOTTOM: #6699cc 3px solid; POSITION: relative; BACKGROUND-COLOR: #f1f1f1
}
.PageOptionsMNPPart DIV {
	PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 8px; WIDTH: 100%; PADDING-TOP: 5px
}
.PageOptionsMNPPart IFRAME {
	MARGIN-LEFT: 7px
}
.PageOptionsMNPPart H4 {
	PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 8px
}
.MNPPart {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #6699cc 3px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 155px; COLOR: #000000; MARGIN-RIGHT: 15px; PADDING-TOP: 8px; BORDER-BOTTOM: #6699cc 3px solid; POSITION: relative; BACKGROUND-COLOR: #f1f1f1
}
.MNPPart UL {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 18px
}
.MNPPart SPAN {
	COLOR: #000000
}
.MNPPart UL LI {
	MARGIN-BOTTOM: 0.5em; COLOR: #cccccc; LIST-STYLE-TYPE: disc
}
.introCopy {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.tabFieldDN {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 10px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/msdn-online/shared/graphics/tab_BG.gif); PADDING-BOTTOM: 5px; FONT: bold 70% Verdana, Geneva, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline; TEXT-TRANSFORM: none; BORDER-LEFT: #999999 1px solid; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-REPEAT: repeat-x; TEXT-ALIGN: center
}
.tabFieldUP {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(url((URL))); PADDING-BOTTOM: 5px; FONT: bold 70% Verdana, Geneva, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline; TEXT-TRANSFORM: none; BORDER-LEFT: #999999 1px solid; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tabFieldBASE {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
.tabFieldACTIVE {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.DATA {
	PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-COLLAPSE: collapse
}
TH.DATA {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #eeeeee
}
TD.DATA {
	BORDER-RIGHT: #cccccc 1px solid; FONT-WEIGHT: normal; BORDER-BOTTOM: #cccccc 1px solid
}
.standardsButton:link {
	BORDER-RIGHT: #7d3302 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ffc8a4 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 10px verdana,sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: #ff9a57 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #3f1a01 1px solid; BACKGROUND-COLOR: #ff6600; TEXT-DECORATION: none
}
.standardsButton:hover {
	BORDER-RIGHT: #7d3302 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ffc8a4 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 10px verdana,sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: #ff9a57 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #3f1a01 1px solid; BACKGROUND-COLOR: #ff6600; TEXT-DECORATION: none
}
.standardsButton:visited {
	BORDER-RIGHT: #7d3302 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ffc8a4 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 10px verdana,sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: #ff9a57 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #3f1a01 1px solid; BACKGROUND-COLOR: #ff6600; TEXT-DECORATION: none
}
